net.i2p.BOB

## Class Lifted

- java.lang.Object
- - net.i2p.BOB.Lifted

    public class Lifted
    extends Object

Sets of "friendly" utilities to make life easier. Any "Lifted" code will apear here, and credits given. It's better to "Lift" a small chunk of "free" code than add in piles of code we don't need, and don't want.

Author:
  sponge

### Constructor Summary

Constructors
Constructor and Description
`Lifted()`

### Method Summary

Methods
`static void` `copyProperties(Properties src_prop, Properties dest_prop)` Copy a set of properties from one Property to another.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Lifted

    public Lifted()

### Method Detail

#### copyProperties

    public static void copyProperties(Properties src_prop,
                      Properties dest_prop)

Copy a set of properties from one Property to another. Lifted from Apache Derby code svn repository. Liscenced as follows: http://svn.apache.org/repos/asf/db/derby/code/trunk/LICENSE

Parameters:
  `src_prop` - Source set of properties to copy from.
  `dest_prop` - Dest Properties to copy into.